<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;

/**
 * @mixin \think\Model
 */
class BlindBoxeUserLike extends Model
{
    //

    public function likeUser()
    {
        return $this->hasOne(User::class, 'id', 'like_user_id')->field('id,nickname,avatar');
    }

}
